******************************* ``GET`` Get company details ******************************* Returns the company profile associated with the supplied API key. Request URL =========== .. code-block:: GET /api/v2/company .. warning:: Make sure to add your API key in Header of the request Response ======== .. code-block:: JSON { "company_id": 123, "company_name": "Acme", "invite_name": "Acme Hiring Team", "logo": "https://example.com/logo.png", "country": "Asia/Kolkata", "auth_method": "password", "theme": "#0075FF", }